[main]
normal=data/menu/back.jpg

[strmode]
type=sprite
x=210
y=95
ys=20
name=#MENU_DISPLAY_MODE
xalign=-1
font=data/textfont.tga

[mode]
type=switchselect
x=155
y=115
xs=220
ys=30
0=window
1=full
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[strsound]
type=sprite
x=180
y=165
ys=20
name=#MENU_SOUND_VOLUME
xalign=-1
font=data/textfont.tga

[varsound]
type=sprite
x=350
y=165
ys=20
font=data/textfont.tga

[sound]
type=progress
x=170
y=185
ys=34
0=bar0
1=bar1
2=center
sndNormalActive=ButtonActive
sndActivePress=ButtonPress
font=data/textfont.tga

[strmusic]
type=sprite
x=180
y=220
ys=20
name=#MENU_MUSIC_VOLUME
xalign=-1
font=data/textfont.tga

[varmusic]
type=sprite
x=350
y=225
ys=20
font=data/textfont.tga

[music]
type=progress
x=170
y=245
ys=34
0=bar0
1=bar1
2=center
sndNormalActive=ButtonActive
sndActivePress=ButtonPress

[strsens]
type=sprite
x=180
y=280
ys=32
name=#MENU_GUN_SENSITIVITY
xalign=-1
font=data/textfont.tga

[varsens]
type=sprite
x=350
y=280
ys=32
font=data/textfont.tga

[sensitivity]
type=progress
x=170
y=305
ys=34
0=bar0
1=bar1
2=center
sndNormalActive=ButtonActive
sndActivePress=ButtonPress

[strbubbles]
type=sprite
x=240
y=340
ys=30
name=#MENU_BUBBLES
xalign=-1
font=data/textfont.tga

[bubbles]
type=switchselect
x=155
y=365
xs=230
ys=30
0=bub0
1=bub1
2=bub2
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[back]
type=sprite
x=103
y=401
xs=76
ys=30
ignore=data\menu\back_n.tga
normal=data\menu\back_n.tga
active=data\menu\back_a.tga
press=data\menu\back_p.tga
sndNormalActive = ButtonActive
sndActivePress = ButtonPress

[bar0]
normal=data/menu/bar.tga
press=data/menu/bar.tga
active=data/menu/bar.tga

[bar1]
normal=data/menu/bar.tga
press=data/menu/bar.tga
active=data/menu/bar.tga

[center]
xs=26
ys=34
normal=center_n
active=center_a
press=center_a

[left]
x=3
y=8
xs=35
ys=21
normal=data\menu\switch_left.tga
active=data\menu\switch_left_a.tga
press=data\menu\switch_left_a.tga

[right]
x=1
y=8
xs=35
ys=21
normal=data\menu\switch_right.tga
active=data\menu\switch_right_a.tga
press=data\menu\switch_right_a.tga


[full]
name=FULL

[window]
name=WINDOWED
